


a {
  color: #f8f9fa;
}

a:hover {
  color: #f8f9fa;
  text-decoration-line: none;
}

a:visited {
  color: #f8f9fa;
}

h2 {
  color: #b32328;
  font-size:40px;
}

h3 {
    color: #635759;
}

p {
  color:#635759;
  font-size:1em;
  font-weight:400;
}

p.mayus {
  font-size: 1.1em;
}

p.minus {
  font-size:1.4em;
}

.bg-light {
    background-color: #e5e5e5!important;
}

/* SIDE NAV */


#mySidenav a {
    color: #b32328;
    font-size: 1em;
}

#mySidenav a:nth-child(1):hover {
    padding: 10px 20px;
}

#mySidenav a:nth-child(2):hover {
    background-color: #ffffff;
}

#mySidenav a:hover {
    background-color: #b32328;
    color: #ffffff;
    font-size: 1em;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 15px;
    text-decoration: none;
    font-size: 1.3em;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    background-color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    margin-left: 50px;
}

  .title-comm {
      color: #847d7d;
  }

  /* Home */
  
  .home-rent .btn-contact {
      background-color: #ffffff;
      color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  #home-property .btn-add,
  #properties .btn-add {
      background-color: #ffffff;
      color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .home-search {
      background-image: url('../img/bg-search-min.jpg');
      background-size: cover;
      background-repeat: no-repeat;
      display: flex;
      height: 500px;
  }
  
  
  input,
  select {
      border-radius: 20px !important;
  }
  
  .home-search .row-formSearch {
      background-color: rgba(0, 0, 0, 0.3);
  }

#home-property h3,
#home-property p {
    color: #fff; /*#b32328;*/
}      

/* ./Home*/

  #menuDegaray {
      background-color: #b32328; 
      z-index: 2;
  }
  
  .footer-degaray {
      background-color: #b32328; 
  }
  
  #menuDegaray a {
      color: #fff;
      position: relative;
  }
  
  #menuDegaray ul li:nth-child(8) a {
      color: #d4c8dc;
      border: 2px solid;
      border-radius: 20px;
  }
  
  .listMenuFooter ul li:nth-child(9) a {
      border: 2px solid #f8f9fa;
      border-radius: 20px;
      padding: 1px 20px;
  }
  
  .listMenuFooter ul li a:hover {
      color: #f8f9fa;
      text-decoration-line: none;
  }
  
  .listMenuFooter ul li a:visited {
      color: #f8f9fa;
  }
  
  .navbar {
      background-color: #f7f7f7;
  }
  
  .nav-container {
      height: 100px;
  }
  
  #menuDegaray {
      clip-path: polygon(0 0, 100% 0, 100% 100%, 45px 100%);
      height: 120px;
  }
  
  @media screen and (max-width: 991px) {
      
      #menuDegaray {
          clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
          height: auto !important;
          margin-top: -0.5em;
          z-index: 2;
      }
  }
  
  /* Menú */
  
  
.navbar-toggler span {
    color: #b32328;
    font-size: 30px;
}

.navbar-toggler {
    border: 1px solid #b32328 !important;
}
  
  /* ./Menú */
  

  .img-depto {
      width: 100%;
  }
  
  .property i{
      color: #b32328;
      font-size: 2em;
  }
  
  .property .btn-contact {
      background-color: #ffffff;
      color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .property .btn-contact:focus {
      box-shadow: 0 0 0 0 !important;
  }
  
  .property .btn-contact:hover {
      background-color: #ffffff;
      color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .property .btn-contact:visited {
      background-color: #ffffff;
      color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .row-form h2 {
      color: #b32328;
  }
  
  .row-form .form-control:focus {
      border-color: #b32328;
      box-shadow: 0 0 0 0.1rem rgb(179, 35, 40) !important;
  }
  
  .row-form input, textarea {
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .row-form input {
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .btn-enviar {
      background-color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .btn-enviar:hover {
      background-color: #b32328;
      border: 1px solid #b32328;
      border-radius: 20px;
  }
  
  .btn-enviar:active {
      background-color: #b32328 !important;
      border: 1px solid #b32328 !important;
      border-radius: 20px;
      color: #b32328 !important;
  }
  
  .btn-enviar:focus {
      box-shadow: 0 0 0 0 !important;
  }
  
  textarea {
      border: 1px solid #b32328 !important;
      border-radius: 20px !important;
  }

.footer-degaray .fa-facebook-square {
    font-size:35px;
}
     

/* Nostros*/
     
.valores p {
    font-size: 1.2em;
}


/* ./Nostros*/
     
      
/* Servicios */


.col-service {
    min-height: 200px;
    border: 3px solid #b32328;
    transition: 0.4s;
}

.col-service:hover {
    background-color:#b32328;
    min-height: 200px;
}

.col-service i {
    color: #b32328;
}

.col-service:hover h2, .col-service:hover i {
    color: #fff;
}

.row-services button {
    background-color: #b32328;
    border: 2px solid #b32328;
    font-size:1.4em;
    font-weight: 500;
}

.row-services button:hover {
    background-color: #b32328;
    border: 2px solid #b32328;
}

.row-services button:focus {
    background-color: #b32328 !important;
    border: 2px solid #b32328 !important;
    box-shadow: 0 0 0 0 !important;
}

.row-services p {
    color: #635759;
    font-size: 1em;
    font-weight: 500;
}

/* ./Servicios */

/* Contacto*/


.contact-box > .phones i,
.contact-box > .email i{
    background-color: #b32328;
    border-radius: 2em;
    color: #ffffff;
    font-size: 2em;
    padding: 1em;
}

.contact-box .direction i{
    background-color: #b32328;
    border-radius: 2em;
    color: #ffffff;
    font-size: 2em;
    padding: 1em 1.15em;
}

.contact-box h5, 
.contact-box span,
.contact-box a {
    color: #847d7d !important;
}

.contact-box {
    min-height: 250px;
}

.contact-box:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-transition: all 0.55s ease-in-out;
    transition: all 0.2s ease-in-out;
}




/* ./Contacto*/

/* Footer*/

.footer-degaray .fa-facebook-f {
    color: #b32328;
    font-size: 30px;
    padding: 5px 8px 0 8px;
    background-color: #fff;
    border-radius: 5px;
}      

.modal-header {
    border: none !important;
    position: absolute;
    right: 0;
}
.bg-popup {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
      
/* ./Footer*/

/* VIDEO */
.home-search {
    position: relative;
    overflow: hidden;
}
.home-search .container-fluid {
    z-index: 1;
}
.home-search .video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
} 
.home-search .video > video, 
.home-search .video > .cimage {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 130%;
    min-height: 130%;
    width: auto;
    height: auto;
    overflow: hidden;
}
/* VIDEO */



